package com.gyee.wisdom.dao.alarm;

import com.gyee.wisdom.common.data.alarm.Warningsyz;

import java.util.List;

public interface WarningsyzDao {
    public List<Warningsyz> findAll();
    public Warningsyz findById(String id);
    public void  deletebyid(String id);
    public void save(Warningsyz warning);
    public Warningsyz findByprojectId(String id);
    public Warningsyz findByDescription(String id);
    public Warningsyz findByPointkey(String id);
}
